<div class="card">
  <h5 class="card-header">
    <a href="#" class="upcomming-link" ><marquee  direction="right"  onMouseOver="this.stop()" onMouseOut="this.start()">***Running letters in the top of home page about upcomming events***</marquee>
    </a>
  </h5>
  <div class="card-body">
    <div class="row">

      <div class="col-8"><img src="../assets/image/logo.jpg" alt="logo" class="logo"></div>
      <div class="col-4">

      <ul class="s-media">
        <li>
        <p class="social-media">Social Media:</p>
        </li>
        <li><a href="#">
          <i class="fab fa-facebook-f fa-2x circle-icon"></i></a>
        </li>
        <li><a href="#">
          <i class="fab fa-twitter fa-2x circle-icon"></i></a>
        </li>
        <li><a href="#">
          <i class="fab fa-pinterest-p fa-2x circle-icon"></i></a>
          </li>
        <li><a href="#">
        <i class="fab fa-youtube fa-2x circle-icon"></i></a>
      </li>
      <li><a href="#">
      <i class="fab fa-google-plus-g fa-2x circle-icon"></i></a>
      </li>
      <li class="whats"><a href="#">
        <img src="https://img.icons8.com/material-outlined/24/000000/vertical-line.png" class="line"/>
      <i class="fab fa-whatsapp fa-2x circle-icon1"></i></a>
      </li>
      </ul>
    </div>

    </div>

  </div>
</div>
<nav class="navbar navbar-expand-lg navbar-light " id="navbar"  #stickyMenu [class.sticky] = "sticky">
  <div class="collapse navbar-collapse" id="navbarNav">
    <ul class="navbar-nav" >
      <li class="nav-item" [routerLinkActive]="['active']">
        <a class="nav-link" routerLink="/home" >Home <span class="sr-only">(current)</span></a>
      </li>
      <li class="nav-item">
        <a class="nav-link" href="#">Job Placement Programs</a>
        <ul>
          <li><a href="#">Software QA Testining</a></li>
          <li><a href="#">DevOps AWS Training</a></li>
          <li><a href="#">Full Stack Developer Training</a></li>
          <li><a href="#">Business Analyst Training</a></li>
          <li><a href="#">Cyber Security Masters Program</a></li>
          <li><a href="#">Data Sciences and Machine Learning</a></li>
      </ul>
      </li>
      <li class="nav-item">
        <a class="nav-link" href="#" >IT Training Programs</a>
        <ul>
          <li><a href="#">Test Automation Masters Program</a></li>
          <li><a href="#">Power BI Training</a></li>
      </ul>
      </li>
      <li class="nav-item">
        <a class="nav-link" href="#">Certification Training</a>
        <ul>
          <li><a href="#">AWS Certification Training</a></li>
          <li><a href="#">CBAP Certification Training</a></li>
        </ul>
      </li>
      <li class="nav-item">
        <a class="nav-link" href="#">Software Services</a>
      </li>
      <li class="nav-item">
        <a class="nav-link" href="#">Job Openings</a>
      </li>
      <li class="nav-item">
        <a class="nav-link" href="#">Blog</a>
      </li>
      <li class="nav-item" [routerLinkActive]="['active']">
        <a class="nav-link"  routerLink="/faq" routerLinkActivate="active">FAQs</a>
      </li>
      <li class="nav-item">
        <a class="nav-link" href="#">Contact Us</a>
      </li>

    </ul>
</div>
</nav>
